body {
    background-color: #fff;
    color: #333;
    font: 1em / 1.4 Helvetica Neue, Helvetica, Arial, sans-serif;
    padding: 1em;
    margin: 0;
}

* {
    box-sizing: border-box;
}

li {
    list-style-type: none;
}

form {
	width: 50%;
	margin-left: 24%;
}


input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"],
select,
textarea,
fieldset {
    width: 100%;
    border: 1px solid #333;
    box-sizing: border-box;
}

input:invalid {
    box-shadow: 0 0 5px 1px red;
}

input:focus:invalid {
    box-shadow: none;
}

@media screen and (max-width: 600px) {
	form {
		width: 100%;
		margin-left: 0;
	}
}
